Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class dSAPT_GradoDbHelper
    Inherits DbHelper(Of dSAPT_Grado,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
